/* 
== GENERAL ====================================================================================

- NORTHLANDCOLLEGE.EDU
- COMMONLY USED FRAMES
- Created by: Northland Community and Technical College


== NOTES ======================================================================================

- Use for standard sub layer pages


== UPDATE INFO ================================================================================

Last updated: 09/27/2012
Last update by: Chad Sperling


== TABLE OF CONTENTS ==========================================================================

00: STATIC HERO IMAGE w/ Big Block Text Overlay
01: HELLO FRAMES
	a) One Column Lite (title/intro)
	b) Two Column Lite (title | intro)
	c) Two Column Buckets (title/intro | buckets)
	d) Two Column CTA Buttons (title/intro | cta buttons)	
02: NORTHLANDNOW FRAME
	a) title
	b) title
	c) title 
03: FEATURED BUCKETS FRAME
	a) Two Column
	a) Three Column
	b) Four Column
04: CALL TO ACTIONS FRAME
	a) Middle
	a) Footer
05: BACK TO TOP LINK

============================================================================================== */


/*
###########################################################################################################################################
###########################################################################################################################################
	
	00: STANDARD HERO IMAGE FRAME
	
###########################################################################################################################################
###########################################################################################################################################
*/

/* Layout */
.FRAME#HEROSTATIC {
	display:block;
	float:left;
	*position: relative;
	min-width:450px;
	width:100%;
	margin-top:0px!important;
	margin-bottom:10px!important;
	*margin-bottom:15px!important;
	padding:0px!important;}
	
	
/* HEROS: Standard Hero Image Page Header
---------------------------------------------------------------------------------------------------------- */ 
.FRAME#HEROSTATIC .heroimg {
	float:left;
    position: relative; 
    background-color:#fff;
    clear:both;
   /* height:100%;*/
	width:952px;
	max-width:980px;
	margin:0px;
	padding:0px;
	border: 0 !important;}	
	
/* Hero Image Positioning */
.FRAME#HEROSTATIC .heroimg.top 					{ float:left; border: none; margin-top: 0px!important; margin-bottom:10px!important;}
.FRAME#HEROSTATIC .heroimg.middle 				{ float:left; border: none; margin-top: 15px!important; margin-bottom: 15px!important;}	
.FRAME#HEROSTATIC .heroimg.bottom 				{ float:left; border: none; margin-top: 15px!important; margin-bottom: 0px!important;}
.FRAME#HEROSTATIC .heroimg.solo 				{ float:left; border: none; margin: 0px!important; padding: 0px!important;}	

/* Hero Image Hero Content Overlay Type */
.FRAME#HEROSTATIC .herocontent.vFloat			{ margin: 0; padding:25px; display: block;}
.FRAME#HEROSTATIC .herocontent.vFlush			{ margin: 0; padding:0px; display: block;}
.FRAME#HEROSTATIC .herocontent.vFull  			{ margin: 0; padding:0px; display: block;}

/* Hero Content Background Colors */	
.FRAME#HEROSTATIC .herocontent.bg-Clear 		{ background: transparent!important;}
.FRAME#HEROSTATIC .herocontent.bg-Black60 		{ background:#000 !important; background: rgba(0,0,0,.6) !important;}
.FRAME#HEROSTATIC .herocontent.bg-Black70 		{ background:#000 !important; background: rgba(0,0,0,.7) !important;}
.FRAME#HEROSTATIC .herocontent.bg-Black80 		{ background:#000 !important; background: rgba(0,0,0,.8) !important;}
.FRAME#HEROSTATIC .herocontent.bg-Black90 		{ background:#000 !important; background: rgba(0,0,0,.9) !important;}	
.FRAME#HEROSTATIC .herocontent.bg-Black100 		{ background:#000 !important; background: rgba(0,0,0,1) !important;}
.FRAME#HEROSTATIC .herocontent.bg-White50 		{ background:#FFF !important; background: rgba(255,255,255,.5) !important;}
.FRAME#HEROSTATIC .herocontent.bg-White60 		{ background:#FFF !important; background: rgba(255,255,255,.6) !important;}
.FRAME#HEROSTATIC .herocontent.bg-White70 		{ background:#FFF !important; background: rgba(255,255,255,.7) !important;}
.FRAME#HEROSTATIC .herocontent.bg-White80 		{ background:#FFF !important; background: rgba(255,255,255,.8) !important;}
.FRAME#HEROSTATIC .herocontent.bg-White90 		{ background:#FFF !important; background: rgba(255,255,255,.9) !important;}
.FRAME#HEROSTATIC .herocontent.bg-White100 		{ background:#FFF !important; background: rgba(255,255,255,1) !important;}
.FRAME#HEROSTATIC .herocontent.bg-Yellow90 		{ background:#FFF200 !important; background: rgba(255,242,0,.9) !important;}
.FRAME#HEROSTATIC .herocontent.bg-Yellow100 	{ background:#FFF200 !important; background: rgba(255,242,0,1) !important; }
.FRAME#HEROSTATIC .herocontent.bg-Blue60 		{ background:#01AEF0 !important; background: rgba(1,174,240,.6) !important;}
.FRAME#HEROSTATIC .herocontent.bg-Blue70 		{ background:#01AEF0 !important; background: rgba(1,174,240,.7) !important;}
.FRAME#HEROSTATIC .herocontent.bg-Blue80 		{ background:#01AEF0 !important; background: rgba(1,174,240,.8) !important;}
.FRAME#HEROSTATIC .herocontent.bg-Blue90 		{ background:#01AEF0 !important; background: rgba(1,174,240,.9) !important;}
.FRAME#HEROSTATIC .herocontent.bg-Blue100 		{ background:#01AEF0 !important; background: rgba(1,174,240,1) !important; }
.FRAME#HEROSTATIC .herocontent.bg-Pink70 		{ background:#ED008C !important; background: rgba(237,0,140,.7) !important;}
.FRAME#HEROSTATIC .herocontent.bg-Pink80 		{ background:#ED008C !important; background: rgba(237,0,140,.8) !important;}
.FRAME#HEROSTATIC .herocontent.bg-Pink90 		{ background:#ED008C !important; background: rgba(237,0,140,.9) !important;}
.FRAME#HEROSTATIC .herocontent.bg-Pink100 		{ background:#ED008C !important; background: rgba(237,0,140,1) !important; }

/* Hero Content Typography */
.FRAME#HEROSTATIC .herocontent h1.title 		{ clear:both; display:inline-block; margin:0; padding:10px 0px 10px 0px;}
.FRAME#HEROSTATIC .herocontent h1.title 		{ line-height:0.9em!important; }

.FRAME#HEROSTATIC .herocontent p 				{ font-family: 'Segoe UI', Arial, Sans-Serif!important; font-size: 19px!important; line-height:1.3em!important; margin:0; padding:15px 0px!important; }
.FRAME#HEROSTATIC .herocontent p+p 				{ padding:0 30px; }

p .button_link			{ bottom:1px;font-size:10px;letter-spacing:0.5px;line-height:10px;margin:0;padding:5px 7px;position:absolute;right:1px;}
p .button_link:before	{ content:"+";font-size:10px;}
p .button_link span		{ display:none;}




/*
###########################################################################################################################################
###########################################################################################################################################
	
	01: HELLO FRAMES
	
###########################################################################################################################################
###########################################################################################################################################
*/


/* HELLO FRAMES = Structure
---------------------------------------------------------------------------------------------------------- */
.FRAME#HELLO {
	float:left;
	width:100%;
	margin:15px auto 15px auto!important;}
			

/* HELLO FRAMES = Typography
---------------------------------------------------------------------------------------------------------- */
.FRAME#HELLO h1.Hello {
	/* font-family:"Helvetica Neue",Arial,sans-serif !important;
	font-family:'CrimsonTextRoman',Georgia,serif !important;
	font-family:Georgia, Paltino, Times,serif !important; */
	font-family: 'Segoe UI', Arial, Sans-Serif !important;
	font-size:40px;
	font-weight:normal !important;
	color:#333;
	line-height:40px;
	/* text-transform:uppercase; */
	margin:0px auto 5px auto!important;
	padding: 0px 0 0px 0 !important;
	letter-spacing: -0.05em !important;}
.FRAME#HELLO h1.Hello strong 	{ font-weight:bold!important;}

.FRAME#HELLO h1.Hello span.size35 	{ font-size:35px !important;line-height:0.9em !important;}	
.FRAME#HELLO h1.Hello span.size38 	{ font-size:38px !important;line-height:0.9em !important;}
.FRAME#HELLO h1.Hello span.size42 	{ font-size:42px !important;line-height:0.9em !important;}	
.FRAME#HELLO h1.Hello span.size45 	{ font-size:45px !important;line-height:0.9em !important;}
.FRAME#HELLO h1.Hello span.size48 	{ font-size:48px !important;line-height:0.9em !important;}
.FRAME#HELLO h1.Hello span.size50 	{ font-size:50px !important;line-height:0.9em !important;}
.FRAME#HELLO h1.Hello span.size52 	{ font-size:52px !important;line-height:0.9em !important;}
.FRAME#HELLO h1.Hello span.size55 	{ font-size:55px !important;line-height:0.9em !important;}
.FRAME#HELLO h1.Hello span.size58 	{ font-size:58px !important;line-height:0.9em !important;}
.FRAME#HELLO h1.Hello span.size64 	{ font-size:64px !important;line-height:0.9em !important;}

.FRAME#HELLO h1.Hello span.size38Caps { font-size:38px !important;line-height:0.9em !important;text-transform: uppercase !important;}
.FRAME#HELLO h1.Hello span.size48Caps { font-size:48px !important;line-height:0.9em !important;text-transform: uppercase !important;}
.FRAME#HELLO h1.Hello span.size55Caps { font-size:55px !important;line-height:0.9em !important;text-transform: uppercase !important;}
.FRAME#HELLO h1.Hello span.size58Caps { font-size:58px !important;line-height:0.9em !important;text-transform: uppercase !important;}
.FRAME#HELLO h1.Hello span.size64Caps { font-size:64px !important;line-height:0.9em !important;text-transform: uppercase !important;}

.FRAME#HELLO p.Welcome {
	/* font-family:Calibri,'Trebuchet MS',Helvetica,sans-serif !important;
	font-family: 'Segoe UI', Arial, Sans-Serif;*/
	font-family:Georgia, Paltino, Times,serif; 
	/* font-family: 'Segoe UI', Arial, Sans-Serif!important;
	text-shadow: none !important;*/
	font-size:21px;
	font-weight:normal;
	color:#333 !important;
	line-height:27px !important;
	margin:0px !important;
	padding-top:12px !important;
	padding-bottom:1px !important;
	overflow:hidden !important;}	
.FRAME#HELLO p.Welcome.size18 	{ font-size:18px !important;line-height:1.5em !important;}
.FRAME#HELLO p.Welcome.size19 	{ font-size:19px !important;line-height:1.5em !important;}
.FRAME#HELLO p.Welcome.size20 	{ font-size:20px !important;line-height:1.4em !important;}
.FRAME#HELLO p.Welcome.size21 	{ font-size:21px !important;line-height:1.3em !important;}
.FRAME#HELLO p.Welcome.size22 	{ font-size:22px !important;line-height:1.4em !important;}	
.FRAME#HELLO p.Welcome.size25 	{ font-size:25px !important;line-height:1.4em !important;}	
.FRAME#HELLO p.Welcome a 		{ font-weight:normal !important; color:#0080D9 !important; text-decoration:underline;}
.FRAME#HELLO p.Welcome a:hover 	{ color:#00587A !important; text-decoration:underline;}






/*
###########################################################################################################################################
###########################################################################################################################################
	
	02: BODY FRAMES ?????????????????????????????
	
###########################################################################################################################################
###########################################################################################################################################
*/


/* BODY FRAMES = Structure
---------------------------------------------------------------------------------------------------------- */
.FRAMEBODY 		{ float:left; margin: 0px !important; padding:15px 0 15px 0 !important;}

.FRAMEBODY h1.FrameTitle	{ font-size:52px !important;line-height:1.0em !important;}
.FRAMEBODY h3.FrameSubTitle	{ font-size:28px !important;line-height:1.1em !important;}
.FRAMEBODY p.Welcome {
	/* font-family:Calibri,'Trebuchet MS',Helvetica,sans-serif !important;
	font-family: 'Segoe UI', Arial, Sans-Serif;*/
	font-family:Georgia, Paltino, Times,serif; 
	/* font-family: 'Segoe UI', Arial, Sans-Serif!important;*/
	text-shadow: none !important;
	font-size:20px;
	font-weight:normal;
	color:#333 !important;
	line-height:27px !important;
	margin:0px !important;
	padding-bottom:1px !important;
	overflow:hidden !important;}



/*
###########################################################################################################################################
###########################################################################################################################################
	
	04: NORTHLANDNOW FRAME
	
###########################################################################################################################################
###########################################################################################################################################
*/
#NOW_3Col {
	float: left;
	width: 952px !important;
	_width: 952px;
	min-height: 240px !important;
	max-height: 240px !important;
	overflow:hidden;
	margin-top: 0px!important;
	margin-bottom: 0px!important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;}
#NOW_3Col .colLeft {
	float: left;
	width: 296px !important;
	max-width: 296px !important;
	max-height: 240px !important;
	min-height: 240px !important;
	overflow:hidden;
	margin: 0 !important;
	padding-top: 0px !important;}
#NOW_3Col .colMiddle {
	float: left;
	width: 296px !important;
	max-width: 296px !important;
	max-height: 240px !important;
	min-height: 240px !important;
	overflow:hidden;
	height: auto;
	margin-left: 16px !important;
	margin-right: 16px !important;
	padding-top: 0px !important;
	padding-left: 15px !important;
	padding-right: 15px !important;	
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E2E2E2;
	border-left-color: #E2E2E2;}	
#NOW_3Col .colRight {
	float: left;
	width: 296px !important;
	max-width: 296px !important;
	max-height: 240px !important;
	min-height: 240px !important;
	overflow:hidden;
	margin: 0 !important;
	padding-top: 0px !important;}
	
/* MODULE TYPES */		
/*#NOW_3Col .modNews p {
	font-family:Calibri,'Trebuchet MS',Helvetica,sans-serif !important;
	text-shadow: none !important;
	font-size:14px;
	font-weight:normal;
	color:#333 !important;
	line-height:1.3em !important;
	margin:0px !important;
	padding:0px !important;}*/
#NOW_3Col .modNews, #NOW_3Col .modEvents, #NOW_3Col .modAnnouncements {}
#NOW_3Col .modNews .display-news, #NOW_3Col .modEvents .display-events, #NOW_3Col .modAnnouncements .display-announcements {
	height: 150px;
	max-height: 150px;
	margin-bottom: 9px !important;
	padding-top: 0px !important;
	overflow: hidden !important;}

/* News */	
#NOW_3Col .modNews { }
#NOW_3Col .modNews .headline {
	min-height: 68px;
	max-height: 68px;
	margin-top: 2px !important;
	margin-bottom: 8px !important;
	padding-top: 0px !important;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DDD;}
#NOW_3Col .modNews .headline span.date {
	font-size: 12px;
	font-weight: normal;
	color: #707070;
	text-transform: uppercase!important;
	display: block;
	line-height: 10px;
	padding-bottom: 5px;}
#NOW_3Col .modNews .headline span.title {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -0.01em!important;
	display: block;
	line-height: 1.1em;}
#NOW_3Col .modNews .headline span.title a { }	


/* Events */
#NOW_3Col .modEvents { margin:0; }
/*#NOW_3Col .modEvents .event {
	min-height: 55px;
	max-height: 55px;
	margin-bottom: 10px !important;
	padding-top: 0px !important;
	overflow: hidden;}*/
#NOW_3Col .modEvents ul.event { }	
#NOW_3Col .modEvents ul.event li {
	float:left;
	height:65px;
	margin-bottom:10px;
	padding-bottom:3px;
	line-height:1.3em;
	clear:both;
	list-style-type:none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DDD;}
#NOW_3Col .modEvents ul.event li a, #NOW_3Col .modEvents ul.event li a:hover span.title {
	font-family:Arial, Helvetica, sans-serif!important;
	text-decoration: none;}
#NOW_3Col .modEvents ul.event li span.date {
	float:left;
	width:55px;
	height:60px;
	padding:0px;
	background-color: #A0A0A0;
	margin-top: 0;
	margin-right: 11px;
	margin-bottom: 0px;
	margin-left: 0;}
#NOW_3Col .modEvents ul.event li span.number {
	display:block;
	position:relative;
	top:24px;
	left:24px;
	padding-bottom:2px;	
	font-size:23px;
	letter-spacing: -0.08em;
	color:#FFF;
	font-weight:bold;}
#NOW_3Col .modEvents ul.event li span.month {
	display:block;
	position:relative;
	top:24px; 
	left:24px;
	color:#FFF;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing: -0.08em;
	font-weight:bold;}	
#NOW_3Col .modEvents ul.event li a span.title {
	float:left;
	display:block;
	width:225px;
	max-width:225px;
	text-decoration: none;
	padding-top:6px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -0.01em!important;
	line-height: 1.1em;}
#NOW_3Col .modEvents ul.event li a:hover span.title {text-decoration: underline; }
#NOW_3Col .modEvents ul.event li a span.time {
	float:left;
	display:block;
	width:200px;
	max-width:200px;
	text-decoration: none;
	padding-top:3px;
	font-size: 12px;
	font-weight: normal;
	color: #707070;
	text-transform: uppercase!important;
	line-height: 1.0em;}
#NOW_3Col .modEvents ul.event li a:hover span.time {text-decoration: none;color:#999; }	

/* Announcements */
#NOW_3Col .modAnnouncements {}
#NOW_3Col .modAnnouncements .headline {
	min-height: 68px;
	max-height: 68px;
	margin-top: 2px !important;
	margin-bottom: 8px !important;
	padding-top: 0px !important;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DDD;}
#NOW_3Col .modAnnouncements .headline span.date {
	font-size: 12px;
	font-weight: normal;
	color: #707070;
	text-transform: uppercase!important;
	display: block;
	line-height: 1.0em;
	padding-bottom: 5px;}
#NOW_3Col .modAnnouncements .headline span.title {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -0.01em!important;
	display: block;
	line-height: 1.1em;}	
#NOW_3Col .modAnnouncements .headline span.title a { }


/* NOW Tools and Social Media Links */
ul.NOWtools {
	list-style: none;
	overflow: hidden;
	float: left;
	margin: 0;
	padding: 0;
	width:296px;
	max-height:24px;
	height:24px;}
ul.NOWtools li.more, ul.NOWtools li.add {
	font-family: "Arial", "Helvetica", sans-serif;}
ul.NOWtools li.more {
	float: left;
	font-size: 11px;
	line-height:24px;
	padding: 0px;
	margin-right: 5px;}
ul.NOWtools li.add {
	float: right;
	font-size: 10px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;}
ul.NOWtools li.add a { color: #999 !important;font-weight: normal !important;text-decoration: none;} 	
ul.NOWtools li.add a:hover {text-decoration: underline;}
	
ul.NOWtools li.facebook, ul.NOWtools li.twitter, ul.NOWtools li.linkedin, ul.NOWtools li.rss, ul.NOWtools li.youtube, ul.NOWtools li.flickr, ul.NOWtools li.blog, ul.NOWtools li.googleplus {
	display: block;
	float: left;
	opacity: 0.85;
	filter: alpha(opacity=85);
	width: 24px;
	height: 24px;
	line-height: 24px;
	background-repeat: no-repeat;
	margin-left: 8px;
	margin-top: 0px;}
ul.NOWtools li.facebook:hover,ul.NOWtools li.facebook:focus,ul.NOWtools li.facebook:active,
ul.NOWtools li.twitter:hover,ul.NOWtools li.twitter:focus,ul.NOWtools li.twitter:active,
ul.NOWtools li.linkedin:hover,ul.NOWtools li.linkedin:focus,ul.NOWtools li.linkedin:active,
ul.NOWtools li.rss:hover,ul.NOWtools li.rss:focus,ul.NOWtools li.rss:active, 
ul.NOWtools li.youtube:hover,ul.NOWtools li.youtube:focus,ul.NOWtools li.youtube:active, 
ul.NOWtools li.flickr:hover,ul.NOWtools li.flickr:focus,ul.NOWtools li.flickr:active, 
ul.NOWtools li.blog:hover,ul.NOWtools li.blog:focus,ul.NOWtools li.blog:active, 
ul.NOWtools li.googleplus:hover,ul.NOWtools li.googleplus:focus,ul.NOWtools li.googleplus:active {
	opacity: 1.0;
	filter: alpha(opacity=100);}

ul.NOWtools li.facebook {background: transparent url(../images/icons/_sectionNOW/sprite-social.png) 0px 0px no-repeat; }
ul.NOWtools li.twitter {background: transparent url(../images/icons/_sectionNOW/sprite-social.png) 0px -24px no-repeat; }
ul.NOWtools li.linkedin {background: transparent url(../images/icons/_sectionNOW/sprite-social.png) 0px -48px no-repeat; }
ul.NOWtools li.rss {background: transparent url(../images/icons/_sectionNOW/sprite-social.png) 0px -72px no-repeat; }
ul.NOWtools li.youtube {background: transparent url(../images/icons/_sectionNOW/sprite-social.png) 0px -96px no-repeat; }
ul.NOWtools li.flickr {background: transparent url(../images/icons/_sectionNOW/sprite-social.png) 0px -120px no-repeat; }
ul.NOWtools li.blog {background: transparent url(../images/icons/_sectionNOW/sprite-social.png) 0px -144px no-repeat; }
ul.NOWtools li.googleplus {background: transparent url(../images/icons/_sectionNOW/sprite-social.png) 0px -168px no-repeat; }

ul.NOWtools li.facebook a, ul.NOWtools li.twitter a, ul.NOWtools li.linkedin a, ul.NOWtools li.rss a, ul.NOWtools li.youtube a, ul.NOWtools li.flickr a, ul.NOWtools li.blog a, ul.NOWtools li.googleplus a {
	display: block;
	width: 24px;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	text-indent: -9999px;}
	



/*
###########################################################################################################################################
###########################################################################################################################################
	
	05: BUCKETS FRAME
	
###########################################################################################################################################
###########################################################################################################################################
*/


/* BUCKETS FRAME = Structure
---------------------------------------------------------------------------------------------------------- */
.FRAME#BUCKETS {
	float:left;
	width:100%;
	overflow:visible;
	margin-left:auto!important;
	margin-right:auto!important;
	padding-left:0px;
	padding-right:0px;}	
.FRAME#BUCKETS .Full980 {
	float: left;
	min-width:1280px;
	max-width:1280px;
	margin-top:0px!important;
	margin-bottom:0px!important;
	*margin-bottom:0px!important;}	
.FRAME#BUCKETS .Padded980 {
	float: left;
	min-width:950px;
	max-width:950px;
	margin-top:0px!important;
	margin-bottom:0px!important;
	*margin-bottom:0px!important;}	


/* BUCKETS FRAME = Structure
---------------------------------------------------------------------------------------------------------- */
.FRAME#BUCKETS { 
	float:left; 
	margin:0px 0px 0px 0px!important; 
	padding:0px!important; }
.FRAME#BUCKETS .row								{ float:left; padding-bottom:10px; }
.FRAME#BUCKETS .row.top,
.FRAME#BUCKETS .row.middle						{ float:left; margin-bottom: 25px !important; *margin-bottom:0px !important; /* IE */ }
.FRAME#BUCKETS .row.bottom						{ float:left; margin-bottom: 0px !important; *margin-bottom:0px !important; /* IE */ }
.FRAME.lastframe#BUCKETS 						{ margin-bottom: 5px !important;}


/* BUCKETS FRAME = Bucket Grid Types
---------------------------------------------------------------------------------------------------------- */
.FRAME#BUCKETS .BucketGrid-2.bucket 						{ float:left; margin-right:20px; padding:0px; width:466px!important;}
.FRAME#BUCKETS .BucketGrid-2.bucket.last 					{ margin:0!important;}
.FRAME#BUCKETS .BucketGrid-2.bucket img	 					{ width:466px!important; height:180px!important;}
.FRAME#BUCKETS .BucketGrid-2.bucket img.promo				{ width:466px!important; height:250px!important;}


.FRAME#BUCKETS .Full980 .BucketGrid-3.bucket 				{ float:left; margin-right:25px; padding:0px; width:310px;}
.FRAME#BUCKETS .Full980 .BucketGrid-3.bucket.last 			{ margin:0!important;}
.FRAME#BUCKETS .Full980 .BucketGrid-3.bucket img 			{ width:294px!important; height:140px!important;}
.FRAME#BUCKETS .Full980 .BucketGrid-3.bucket img.promo 		{ width:304px!important; height:300px!important;}

.FRAME#BUCKETS .Padded980 .BucketGrid-3.bucket 				{ float:left; margin-right:25px; padding:0px; width:300px;}
.FRAME#BUCKETS .Padded980 .BucketGrid-3.bucket.last 		{ margin:0!important;}
.FRAME#BUCKETS .Padded980 .BucketGrid-3.bucket img 			{ width:285px!important; height:140px!important;}
.FRAME#BUCKETS .Padded980 .BucketGrid-3.bucket img.promo 	{ width:304px!important; height:300px!important;}


.FRAME#BUCKETS .BucketGrid-4.bucket 						{ float:left; margin-right:20px; padding:0px; width:223px;}
.FRAME#BUCKETS .BucketGrid-4.bucket.last 					{ margin:0!important;}
.FRAME#BUCKETS .BucketGrid-4.bucket img 					{ width:223px!important; height:140px!important;}
.FRAME#BUCKETS .BucketGrid-4.bucket img.promo 				{ width:304px!important; height:300px!important;}


/* BUCKETS FRAME = Image Link (optional)
---------------------------------------------------------------------------------------------------------- */
.FRAME#BUCKETS .bucket img { 
	margin: 0 0 15px 0; 
	padding: 0px;	
	box-shadow:0 0px 8px rgba(0,0,0,0.45);
	-moz-box-shadow:0 0px 8px rgba(0,0,0,0.45);
	-webkit-box-shadow:0 0px 8px rgba(0,0,0,0.45);	
	border:8px solid #FFF;}
.FRAME#BUCKETS .bucket a img { 
	margin: 0 0 15px 0; 
	position:relative; 
	display:block; 
	z-index:0; 
	opacity:1; 
	-webkit-transition:opacity 0.2s linear; }
.FRAME#BUCKETS .bucket a img:hover, 
.FRAME#BUCKETS .bucket a img:focus,
.FRAME#BUCKETS .bucket a img:active 			{ opacity:0.85}	
.ie8 .FRAME#BUCKETS .bucket a img 				{ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"}
.ie8 .FRAME#BUCKETS .bucket a img:hover 		{ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"}


/* BUCKETS FRAME = Typography
---------------------------------------------------------------------------------------------------------- */
.FRAME#BUCKETS .bucket h3 {
	font-family: 'Segoe UI', Arial, Sans-Serif !important;
	/* font-family: "BentonSansComp-Bold", sans-serif !important; */
	font-size: 28px!important;
	letter-spacing: -0.03em!important;
	text-align:left;	
	color:#FFF!important;
	font-weight:bold!important;
	text-transform: capitalize;
	line-height:1.0em!important;
	margin: 5px 0 12px 0!important;
	padding: 10px !important;
	background-color: #00182c}
.FRAME#BUCKETS .bucket h3 em					{ text-transform: lowercase!important;font-style: normal!important;}		
.FRAME#BUCKETS .bucket h3 strong				{ font-weight:bold!important;}	
.FRAME#BUCKETS .bucket h3 a						{ color:#333!important;}	
.FRAME#BUCKETS .bucket h5 {
	font-family:Georgia, Paltino, Times,serif !important; 	
	text-transform: capitalize;
	line-height:1.2em!important;
	margin-top:0px!important;
	margin-bottom:15px!important;
	padding: 0px!important;
	font-size: 16px!important;
	font-weight: normal!important;
	letter-spacing: -0.05em!important;
	color: #333333!important;}
.FRAME#BUCKETS .bucket p {
	/*font-family:Georgia, Paltino, Times,serif !important; */
	font-size: 15px!important;
	line-height: 1.4em!important;
	color: #333!important;
	text-align: left;
	margin: 0 0 20px 0!important;
	padding: 0px 5px 0px 5px!important;}
.FRAME#BUCKETS .bucket ul {
	width:100%;
	padding: 15px 0 0 0!important;}	
/*.FRAME#BUCKETS .bucket ul li {
	font-size: 13px!important;
	margin-bottom:15px;
	padding-bottom:0px;
	line-height:1.1em;
	clear:both;
	list-style-type:none;
	border-bottom: 0px solid #DDD;}
.FRAME#BUCKETS .bucket ul li a 					{ font-weight:bold; text-decoration: none;}
.FRAME#BUCKETS .bucket ul li a:hover 			{ text-decoration:underline;} */




/*
###########################################################################################################################################
###########################################################################################################################################
	
	06: FEATURED PROMOS  - DO WE NEED????????????????????????????????????
	
###########################################################################################################################################
###########################################################################################################################################
*/

/* FEATURED PROMOS = Container Structure
---------------------------------------------------------------------------------------------------------- */
.FRAME#Promos		 							{ float:left; width:952px; margin:0px 0px 10px 0px!important; padding:0px!important;}
.FRAME#Promos .row								{ float:left; }
.FRAME#Promos .row.top							{ margin-bottom: 8px !important; }
.FRAME#Promos .row.bottom						{ margin-bottom: 0px !important; }
.FRAME.lastframe#Promos 						{ margin-bottom: 5px !important;}


/* FEATURED PROMOS = Tiles
---------------------------------------------------------------------------------------------------------- */
.FRAME#Promos .Tile  							{ float:left; margin-right:8px; padding:0px;}
.FRAME#Promos .Tile.last 						{ margin:0!important;}


/* FEATURED PROMOS = Promo Size Types
---------------------------------------------------------------------------------------------------------- */
.FRAME#Promos .PromoTile {
	overflow:hidden;
	float:left;
	display:table;
	text-align:center;
	margin:0px;
	overflow:hidden;
	background-repeat: no-repeat;
	background-position: center;}
.FRAME#Promos .PromoTile > div 					{ display:table-cell;vertical-align:middle;width:100%;height:100%}

.FRAME#Promos .row.H150	.PromoGrid-1,
.FRAME#Promos .row.H150	.PromoGrid-2,
.FRAME#Promos .row.H150	.PromoGrid-3,
.FRAME#Promos .row.H150	.PromoGrid-4,
.FRAME#Promos .row.H150	.PromoGrid-5,
.FRAME#Promos .row.H150	.PromoGrid-6,
.FRAME#Promos .row.H150	.PromoGrid-7,
.FRAME#Promos .row.H150	.PromoGrid-8					{ height:150px !important; }

.FRAME#Promos .row.H250	.PromoGrid-1,
.FRAME#Promos .row.H250	.PromoGrid-2,
.FRAME#Promos .row.H250	.PromoGrid-3,
.FRAME#Promos .row.H250	.PromoGrid-4,
.FRAME#Promos .row.H250	.PromoGrid-5,
.FRAME#Promos .row.H250	.PromoGrid-6,
.FRAME#Promos .row.H250	.PromoGrid-7,
.FRAME#Promos .row.H250	.PromoGrid-8					{ height:225px !important; }

.FRAME#Promos .PromoTile.PromoGrid-1					{ width: 112px !important; }
.FRAME#Promos .PromoTile.PromoGrid-2					{ width: 232px !important; }
.FRAME#Promos .PromoTile.PromoGrid-3					{ width: 352px !important; }
.FRAME#Promos .PromoTile.PromoGrid-4					{ width: 472px !important; }
.FRAME#Promos .PromoTile.PromoGrid-5					{ width: 592px !important; }
.FRAME#Promos .PromoTile.PromoGrid-6					{ width: 712px !important; }
.FRAME#Promos .PromoTile.PromoGrid-7					{ width: 832px !important; }
.FRAME#Promos .PromoTile.PromoGrid-8					{ width: 952px !important; }



/* FEATURED PROMOS = Background Hovers
---------------------------------------------------------------------------------------------------------- */

/* Typography */
.FRAME#Promos .promo-hover						{ height:100%; width:100%; background:transparent }
.FRAME#Promos .promo-hover h5					{ display:none }
.FRAME#Promos .promo-hover:hover h5				{ display:block; font-size:36px; font-weight:700; padding:0px 0px 8px 0px; text-align:center; letter-spacing: -0.03em !important; }
.FRAME#Promos .promo-hover h6					{ display:none }
.FRAME#Promos .promo-hover:hover h6				{ display:block; font-size:26px; font-weight:700; padding:0px 0px 8px 0px; text-align:center; letter-spacing: -0.03em !important; }
.FRAME#Promos .promo-hover p					{ display:none; font-size:22px }
.FRAME#Promos .promo-hover:hover p				{ color:#fff !important; display:block; font-weight:normal; padding-top:0px; line-height:24px; text-align:center }
.FRAME#Promos .promo-hover span 				{ margin:10px;display:none}
.FRAME#Promos .promo-hover:hover span {
	display:block;
	text-align: center;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;}

/* Black BG */
.FRAME#Promos .promo-hover.transblack:hover		{ background:rgba(0,0,0,0.8) }
.FRAME#Promos .promo-hover.solidblack:hover		{ background: #000; }
.FRAME#Promos .promo-hover.transblack:hover h5,
.FRAME#Promos .promo-hover.solidblack:hover h5	{ color:#FFF;}
.FRAME#Promos .promo-hover.transblack:hover p,
.FRAME#Promos .promo-hover.solidblack:hover p	{ color:#FFF !important;}
/* Blue BG */
.FRAME#Promos .promo-hover.transblue:hover		{ background:rgba(18,119,233,0.85) }
.FRAME#Promos .promo-hover.solidblue:hover		{ background: #1277E9; }
.FRAME#Promos .promo-hover.transblue:hover h5,
.FRAME#Promos .promo-hover.solidblue:hover h5	{ color:#FFF;}
.FRAME#Promos .promo-hover.transblue:hover p,
.FRAME#Promos .promo-hover.solidblue:hover p	{ color:#FFF !important;}
/* Turquoise BG */
.FRAME#Promos .promo-hover.transturq:hover		{ background:rgba(45,174,191,0.85) }
.FRAME#Promos .promo-hover.solidturq:hover		{ background: #2DAEBF; }
.FRAME#Promos .promo-hover.transturq:hover h5,
.FRAME#Promos .promo-hover.solidturq:hover h5	{ color:#FFF;}
.FRAME#Promos .promo-hover.transturq:hover p,
.FRAME#Promos .promo-hover.solidturq:hover p	{ color:#FFF !important;}
/* Green BG */
.FRAME#Promos .promo-hover.transgreen:hover		{ background:rgba(194,205,35,0.85) }
.FRAME#Promos .promo-hover.solidgreen:hover		{ background: #B8D30B; }
.FRAME#Promos .promo-hover.transgreen:hover h5,
.FRAME#Promos .promo-hover.solidgreen:hover h5	{ color:#FFF;}
.FRAME#Promos .promo-hover.transgreen:hover p,
.FRAME#Promos .promo-hover.solidgreen:hover p	{ color:#FFF !important;}



/*
###########################################################################################################################################
###########################################################################################################################################
	
	07: CALL TO ACTION FRAME
	
###########################################################################################################################################
###########################################################################################################################################
*/


/* CALL TO ACTION FRAME = Structure
---------------------------------------------------------------------------------------------------------- */
.FRAME#CTA {
	float:left;
	width:100%;
	min-width:1400px;
	overflow:visible;
	margin-bottom:-35px!important;
	margin-left:auto!important;
	margin-right:auto!important;
	padding-left:0px;
	padding-right:0px;}	
.FRAME#CTA .Full980 {
	float: left;
	min-width:1280px;
	max-width:1280px;
	margin-top:0px!important;
	margin-bottom:0px!important;
	*margin-bottom:0px!important;
	background:#FC9}	
.FRAME#CTA .Padded980 {
	float: left;
	min-width:950px;
	max-width:950px;
	margin-top:0px!important;
	margin-bottom:0px!important;
	*margin-bottom:0px!important;}	


/* CALL TO ACTION FRAME = Structure
---------------------------------------------------------------------------------------------------------- */
.FRAME#CTA { 
	float:left; 
	margin:0px 0px 0px 0px!important; 
	padding:0px!important; }
.FRAME#CTA .row								{ float:left; padding-bottom:10px; }
.FRAME#CTA .row.top,
.FRAME#CTA .row.middle						{ float:left; margin-bottom: 25px !important; *margin-bottom:0px !important; /* IE */ }
.FRAME#CTA .row.bottom						{ float:left; margin-bottom: 0px !important; *margin-bottom:0px !important; /* IE */ }
.FRAME.lastframe#CTA 						{ margin-bottom: 5px !important;}







/* CALL TO ACTION FRAMES = Lite CTAs (text | button) work in progress
---------------------------------------------------------------------------------------------------------- */
.FRAME#CTA-LiteIntro {
	float:left;
	margin-bottom:25px;
	padding: 15px 15px 15px 15px;
	width:922px;
	background-color: #FC6;}	
.FRAME#CTA-LiteOutro {
	float:left;
	margin-bottom:0px;
	padding: 15px 15px 15px 15px;
	width:922px;
	background-color: #FC6;}

.FRAME#CTA-LiteIntro h3.title 	{ margin:0px!important;padding:0px!important;color:#444!important;font-size:32px!important;font-weight:normal;}


/* CALL TO ACTION FRAMES = Choose Your Own Adventure (CYOA) CTA
---------------------------------------------------------------------------------------------------------- */
.FRAME#CTA-CYOA {
	float:left;
	margin-left:-15px;
	margin-bottom:-1px;
	padding-top: 25px;
	padding-bottom: 25px;
	width:982px;
	height: 280px;
	/*background-image: url(../../001_Global/_images/_backgrounds/Texture0206.jpg);
	background-repeat: repeat;
	background-position: left top; */
	background-color: #F4F4F4;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #E7E7E7;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #E7E7E7;}	


.FRAME#CTA-CYOA a:link, 
.FRAME#CTA-CYOA a:active, 
.FRAME#CTA-CYOA a:visited 	{ filter:alpha(opacity=100)!important; -moz-opacity: 1.0!important; -khtml-opacity: 1.0!important; opacity: 1.0!important; }
.FRAME#CTA-CYOA a:hover 	{ filter:alpha(opacity=90)!important; -moz-opacity: 0.9!important; -khtml-opacity: 0.9!important; opacity: 0.9!important; } 

.FRAME#CTA-CYOA h3.title	{ margin:0px!important;padding-bottom:30px!important;color:#444!important;font-size:34px!important;font-weight:normal; text-align:center;}
.FRAME#CTA-CYOA p 			{ 
	/*font-family:Georgia, Paltino, Times,serif !important; */
	width: 260px;
	line-height:1.3em!important;
	font-size: 14px!important;
	color: #6E6E6E!important;
	padding: 0px!important;
	margin: 10px auto 0 auto; 
	text-align: center;}




/* CALL TO ACTION FRAMES = Custom Graphic CTAs
----------------------------------------------------------------------------------------------------------
.FRAME#CustomGraphic {
	width: 982px;
	min-height:150px;
	background:#F5F5F5;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: -15px;
	margin-left: -15px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #E7E7E7;}
.FRAME#CustomGraphic .GRID03.column {float:left;}
.FRAME#CustomGraphic .GRID03.column.first {margin-left:25px;margin-right:10px;width:440px;}
.FRAME#CustomGraphic .GRID03.column {margin-right:20px;width:222px;}
.FRAME#CustomGraphic .GRID03.column.last {margin:0!important; padding-top:55px; padding-right:25px;width:240px;}
.FRAME#CustomGraphic .GRID03.column.last a { float:right!important;}
.FRAME#CustomGraphic .GRID03.column .picture { margin-top:15px;}
.FRAME#CustomGraphic h1 {
	text-transform:uppercase;
	line-height:1.0em!important;
	margin-bottom:10px!important;
	padding: 0px!important;
	font-size: 30px!important;
	font-weight:lighter!important;
	letter-spacing: -0.06em!important;}
.FRAME#CustomGraphic h1 strong { font-weight:bold!important;}	
.FRAME#CustomGraphic p {
	font-family: proxima-nova-1,proxima-nova-2,sans-serif !important;
	font-size: 16px !important;
	line-height:1.4em !important;
	color: #333 !important;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px!important;}*/





/*
###########################################################################################################################################
###########################################################################################################################################
	
	06: CONTENT FRAMES
	
###########################################################################################################################################
###########################################################################################################################################
*/

/* CONTENT FRAMES = Inline Hero Static Image Frame
---------------------------------------------------------------------------------------------------------- */
.FRAME#FrameStaticHero {
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px!important;}
.FRAME#FrameStaticHero .pagemiddle { 
	margin:35px 0px 35px 0px!important;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E7E7E7;
	border-bottom-color: #E7E7E7;}
.FRAME#FrameStaticHero .pagemiddle2 { 
	margin:35px 0px 0px 0px!important;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E7E7E7;
	border-bottom-color: #E7E7E7;}
.FRAME#FrameStaticHero .pagebottom { 
	margin:0px 0px -16px 0px!important;	
	border-top-width: 1px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E7E7E7;
	border-bottom-color: #999;}
.FRAME#FrameStaticHero .pagemiddle3 { 
	margin:0px 0px 0px 0px!important;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E7E7E7;
	border-bottom-color: #E7E7E7;}

/* CONTENT FRAMES = Internal Grid System
---------------------------------------------------------------------------------------------------------- */
.FRAME #GridFrame 							{ float:left; min-height:1px !important;}

.FRAME #GridFrame.W930 						{ max-width:930px !important; }
.FRAME #GridFrame.W980 						{ max-width:980px !important; background:#ccc }

.FRAME #GridFrame.W930 .GridFrameCol-1,
.FRAME #GridFrame.W930 .GridFrameCol-2,
.FRAME #GridFrame.W930 .GridFrameCol-3,
.FRAME #GridFrame.W930 .GridFrameCol-4,
.FRAME #GridFrame.W930 .GridFrameCol-5,
.FRAME #GridFrame.W930 .GridFrameCol-6,
.FRAME #GridFrame.W930 .GridFrameCol-7,
.FRAME #GridFrame.W930 .GridFrameCol-8,
.FRAME #GridFrame.W930 .GridFrameCol-9,
.FRAME #GridFrame.W930 .GridFrameCol-10		{ padding-left:0px; float:left; position:relative;}

.FRAME #GridFrame.W930 .GridFrameCol-1		{ width: 93px !important; }
.FRAME #GridFrame.W930 .GridFrameCol-2		{ width: 186px !important; }
.FRAME #GridFrame.W930 .GridFrameCol-3		{ width: 279px !important; }
.FRAME #GridFrame.W930 .GridFrameCol-4		{ width: 372px !important; }
.FRAME #GridFrame.W930 .GridFrameCol-5		{ width: 465px !important; }
.FRAME #GridFrame.W930 .GridFrameCol-6		{ width: 558px !important; }
.FRAME #GridFrame.W930 .GridFrameCol-7		{ width: 651px !important; }
.FRAME #GridFrame.W930 .GridFrameCol-8		{ width: 744px !important; }
.FRAME #GridFrame.W930 .GridFrameCol-9		{ width: 837px !important; }
.FRAME #GridFrame.W930 .GridFrameCol-10		{ width: 930px !important; }


.FRAME #GridFrame.W980 .GridFrameCol-1,
.FRAME #GridFrame.W980 .GridFrameCol-2,
.FRAME #GridFrame.W980 .GridFrameCol-3,
.FRAME #GridFrame.W980 .GridFrameCol-4,
.FRAME #GridFrame.W980 .GridFrameCol-5,
.FRAME #GridFrame.W980 .GridFrameCol-6,
.FRAME #GridFrame.W980 .GridFrameCol-7,
.FRAME #GridFrame.W980 .GridFrameCol-8,
.FRAME #GridFrame.W980 .GridFrameCol-9,
.FRAME #GridFrame.W980 .GridFrameCol-10		{ padding-left:0px; float:left; position:relative;}

.FRAME #GridFrame.W980 .GridFrameCol-1		{ width: 98px !important; }
.FRAME #GridFrame.W980 .GridFrameCol-2		{ width: 196px !important; }
.FRAME #GridFrame.W980 .GridFrameCol-3		{ width: 294px !important; }
.FRAME #GridFrame.W980 .GridFrameCol-4		{ width: 392px !important; }
.FRAME #GridFrame.W980 .GridFrameCol-5		{ width: 490px !important; }
.FRAME #GridFrame.W980 .GridFrameCol-6		{ width: 588px !important; }
.FRAME #GridFrame.W980 .GridFrameCol-7		{ width: 686px !important; }
.FRAME #GridFrame.W980 .GridFrameCol-8		{ width: 744px !important; }
.FRAME #GridFrame.W980 .GridFrameCol-9		{ width: 784px !important; }
.FRAME #GridFrame.W980 .GridFrameCol-10		{ width: 980px !important; }


/*
===========================================================================================================================================
===========================================================================================================================================
	
	08: BACK TO TOP BUTTONS - use on single scroll pages
	
===========================================================================================================================================
===========================================================================================================================================
*/

#scroll-top { 
	z-index:1 !important; 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	width:150px;
	background-color: #F2EFEF;
	background-color: rgba(238, 238, 238, 0.8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#99EEEEEE',EndColorStr='#99EEEEEE');
	text-align:center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	position:fixed;
	bottom:-10px;
	left:50%;
	margin-left: -80px;
	cursor:pointer;
	font-size:15px !important;
	line-height:1.2em;
	font-weight:bold !important;
	color:#524D4D;
	text-decoration:none;
	border:1px solid #C9C9C9;}
#scroll-top {
	-moz-transition: bottom 250ms ease-in-out;
	-webkit-transition: bottom 250ms ease-in-out;}



/* BACK TO TOP FRAME LINK*/
.back-to-top{
	float:right;
	padding:5px;
	height: 26px;
	width:152px;}
	
.back-to-top.white{
	background:#fff;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=75);
    opacity: 0.75;}
.back-to-top.black{
	background:#000;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
    opacity: 0.70;}	
.back-to-top.red{
	background:#C00;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
    opacity: 0.70;}	


.back-to-top h4 {
	color:#9da6ae!important;
	font-size:15px!important;
	padding-top:2px!important;
	padding-left:3px!important;
	float:left!important;
	width: 120px!important;
	margin-top:2px!important;}
.back-to-top h4 a:hover, .back-to-top a:hover h4 {
	color:#3d4247!important;
	text-decoration:none!important;}

.back-to-top span.link {
	color:#9da6ae!important;
	font-size:15px!important;
	padding-top:2px!important;
	padding-left:3px!important;
	float:left!important;
	width: 120px!important;
	margin-top:2px!important;}
.back-to-top span.link a:hover,.back-to-top span.link:hover{
	text-decoration:none!important;}
.back-to-top a.scroll-to:hover{
	text-decoration:none!important;}
	
.back-to-top.white h4{ color:#9DA6AE!important;}	
.back-to-top.white h4:hover { color:#3d4247!important; text-decoration:none!important;}
.back-to-top.black h4{ color:#FFF!important;}	
.back-to-top.black h4:hover { color:#3d4247!important; text-decoration:none!important;}
.back-to-top.red h4{ color:#FFF!important;}	
.back-to-top.red h4:hover { color:#3d4247!important; text-decoration:none!important;}

.vertical-rule, .back-to-top .vertical-rule{
	position:absolute;
	float:left;
	width:1px;
	height:26px;
	border-left:#dbe3e5 1px solid;
	margin:0;}
.back-to-top.red .vertical-rule{ border-left:#FFF 1px solid!important;}	
	
.back-to-top .up-arrow{
	position:absolute;
	margin-left: 133px;
	margin-top:7px;}
.ie7 .back-to-top .up-arrow{
	margin-left:12px;}
.back-to-top .up-arrow,
.back-to-top .up-arrow span{
	width:13px;
	height:13px;
	display:block;
	background-image: url(../_images/_frames/arrow-back-to-top.png);
	background-repeat: no-repeat;
	background-position: left top;
	-webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    -ms-transition:opacity 0.3s ease-in-out;
	transition:opacity 0.3s ease-in-out;}
.back-to-top .up-arrow span{
	opacity:0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	background-position: 0 -14px;}
.back-to-top a:hover .up-arrow span{
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);}

.floatleft.back-to-top{float:left!important; margin-top:12px; margin-left:0px!important;}
.floatright.back-to-top{float:right!important; margin-right:15px!important;}

.unfloated.back-to-top{
	float:none;}
.unfloated.back-to-top .vertical-rule{
	margin-left:0px;
	position: relative;}

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }